Upstream information

CVE-2022-3491 at MITRE

Description

Heap-based Buffer Overflow in GitHub repository vim/vim prior to 9.0.0742.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having low severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.8 4
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required None None
User Interaction Required None
Scope Unchanged Unchanged
Confidentiality Impact High None
Integrity Impact High None
Availability Impact High Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1206028 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/sle-micro-rancher/5.2:latest
Container suse/sle-micro-rancher/5.3:latest
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Container suse/sle-micro/5.1/toolbox:11.1-2.2.335
Container suse/sle-micro/5.2/toolbox:11.1-6.2.156
Container suse/sle-micro/5.3/toolbox:12.1-5.2.60
Container suse/sle-micro/5.4/toolbox:12.1-3.2.26
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-Hardened-BYOS
Image SLES15-SP4-Hardened-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS-EC2
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
SUSE CaaS Platform 4.0
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-4631
SUSE Enterprise Storage 6
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-Storage-6-2022-4631
SUSE Enterprise Storage 7.1
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-Storage-7.1-2022-4631
SUSE Enterprise Storage 7
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-Storage-7-2022-4631
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-4631
SUSE-SLE-Module-Desktop-Applications-15-SP4-2022-4631
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-4631
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-4631
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2022-4631
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2022-4631
SUSE Linux Enterprise Micro 5.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2022-4631
SUSE Linux Enterprise Micro 5.2
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2022-4631
SUSE Linux Enterprise Micro 5.3
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Micro-5.3-2022-4631
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-4631
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • gvim >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP4-2022-4631
SUSE Linux Enterprise Real Time 15 SP3
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2022-4631
SUSE Linux Enterprise Server 15 SP1-LTSS
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-4631
SUSE Linux Enterprise Server 15 SP2-LTSS
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-4631
SUSE Linux Enterprise Server 15 SP3-LTSS
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2022-4631
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-4631
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-4631
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2022-4631
SUSE Manager Proxy 4.1
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-4631
SUSE Manager Proxy 4.2
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2022-4631
SUSE Manager Retail Branch Server 4.1
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-4631
SUSE Manager Retail Branch Server 4.2
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2022-4631
SUSE Manager Server 4.1
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-4631
SUSE Manager Server 4.2
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2022-4631
openSUSE Leap 15.3
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
openSUSE-SLE-15.3-2022-4631
openSUSE Leap 15.4
  • gvim >= 9.0.1040-150000.5.31.1
  • vim >= 9.0.1040-150000.5.31.1
  • vim-data >= 9.0.1040-150000.5.31.1
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
openSUSE-SLE-15.4-2022-4631
openSUSE Leap Micro 5.2
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
openSUSE-Leap-Micro-5.2-2022-4631
openSUSE Leap Micro 5.3
  • vim-data-common >= 9.0.1040-150000.5.31.1
  • vim-small >= 9.0.1040-150000.5.31.1
Patchnames:
openSUSE-Leap-Micro-5.3-2022-4631

List of packages in QA

Product(s) Package(s)
SUSE Linux Enterprise Server 12 SP2-BCL
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1
SUSE Linux Enterprise Server 12 SP4-LTSS
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1
SUSE Linux Enterprise Server 12 SP5
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1
SUSE OpenStack Cloud 9
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1
SUSE OpenStack Cloud Crowbar 9
  • gvim >= 9.0.1234-17.12.1
  • vim >= 9.0.1234-17.12.1
  • vim-data >= 9.0.1234-17.12.1
  • vim-data-common >= 9.0.1234-17.12.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SLES15-SP3-CHOST-BYOS-Aliyun vim In progress
SLES15-SP3-CHOST-BYOS-Azure vim In progress
SLES15-SP3-CHOST-BYOS-EC2 vim In progress
SLES15-SP3-CHOST-BYOS-GCE vim In progress
SLES15-SP4-CHOST-BYOS vim Released
SLES15-SP4-CHOST-BYOS-Aliyun vim Released
SLES15-SP4-CHOST-BYOS-Azure vim Released
SLES15-SP4-CHOST-BYOS-EC2 vim Released
SLES15-SP4-CHOST-BYOS-GCE vim Released
SUSE Enterprise Storage 7 vim Released
SUSE Enterprise Storage 7.1 vim Released
SUSE Linux Enterprise Desktop 15 SP4 vim Released
SUSE Linux Enterprise High Performance Computing 12 SP5 vim Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 vim Released
SUSE Linux Enterprise Micro 5.1 vim Released
SUSE Linux Enterprise Micro 5.2 vim Released
SUSE Linux Enterprise Micro 5.3 vim Released
SUSE Linux Enterprise Micro for Rancher 5.2 vim Released
SUSE Linux Enterprise Micro for Rancher 5.3 vim Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 vim Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 vim Released
SUSE Linux Enterprise Real Time 15 SP3 vim Released
SUSE Linux Enterprise Server 12 SP5 vim In progress
SUSE Linux Enterprise Server 12-LTSS vim Not affected
SUSE Linux Enterprise Server 15 SP4 vim Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 vim In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP4 vim Released
SUSE Manager Proxy 4.2 vim Released
SUSE Manager Proxy 4.3 vim Released
SUSE Manager Retail Branch Server 4.2 vim Released
SUSE Manager Retail Branch Server 4.3 vim Released
SUSE Manager Server 4.2 vim Released
SUSE Manager Server 4.3 vim Released
openSUSE Leap 15.4 vim Released
openSUSE Leap Micro 5.3 vim Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SLES15-EC2-CHOST-HVM-BYOS vim In progress
SLES15-SP1-CHOST-BYOS-Azure vim In progress
SLES15-SP1-CHOST-BYOS-EC2 vim In progress
SLES15-SP1-CHOST-BYOS-GCE vim In progress
SLES15-SP2-CHOST-BYOS-Aliyun vim In progress
SLES15-SP2-CHOST-BYOS-Azure vim In progress
SLES15-SP2-CHOST-BYOS-EC2 vim In progress
SLES15-SP2-CHOST-BYOS-GCE vim In progress
SUSE Linux Enterprise High Performance Computing 15 vim Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 vim Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS vim Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS vim Released
SUSE Linux Enterprise High Performance Computing 15 SP2 vim Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS vim Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS vim Released
SUSE Linux Enterprise High Performance Computing 15 SP3 vim Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS vim Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS vim Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS vim Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS vim Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP1 vim Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 vim Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 vim Unsupported
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 vim Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 vim Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 vim Unsupported
SUSE Linux Enterprise Server 12 SP2-BCL vim In progress
SUSE Linux Enterprise Server 12 SP4 vim Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS vim In progress
SUSE Linux Enterprise Server 15 SP1 vim Affected
SUSE Linux Enterprise Server 15 SP1-LTSS vim Released
SUSE Linux Enterprise Server 15 SP2 vim Affected
SUSE Linux Enterprise Server 15 SP2-LTSS vim Released
SUSE Linux Enterprise Server 15 SP3 vim Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS vim Released
SUSE Linux Enterprise Server 15-ESPOS vim Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 vim Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 vim Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 vim Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP4 vim In progress
SUSE Linux Enterprise Server for SAP Applications 15 vim Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP1 vim Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 vim Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 vim Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 vim Not affected
SUSE CaaS Platform 3.0 vim Not affected
SUSE CaaS Platform 4.0 vim Released
SUSE Enterprise Storage 6 vim Released
SUSE Linux Enterprise Desktop 12 vim Not affected
SUSE Linux Enterprise Desktop 12 SP1 vim Not affected
SUSE Linux Enterprise Desktop 12 SP2 vim Not affected
SUSE Linux Enterprise Desktop 12 SP3 vim Not affected
SUSE Linux Enterprise Desktop 12 SP4 vim Not affected
SUSE Linux Enterprise Desktop 15 vim Affected
SUSE Linux Enterprise Desktop 15 SP1 vim Affected
SUSE Linux Enterprise Desktop 15 SP2 vim Affected
SUSE Linux Enterprise Desktop 15 SP3 vim Unsupported
SUSE Linux Enterprise Micro 5.0 vim Affected
SUSE Linux Enterprise Module for Basesystem 15 vim Affected
SUSE Linux Enterprise Module for Desktop Applications 15 vim Affected
SUSE Linux Enterprise Real Time 15 SP2 vim Affected
SUSE Linux Enterprise Server 11 SP3 vim Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS vim Not affected
SUSE Linux Enterprise Server 11 SP4 vim Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS vim Not affected
SUSE Linux Enterprise Server 12 vim Not affected
SUSE Linux Enterprise Server 12 SP1 vim Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS vim Not affected
SUSE Linux Enterprise Server 12 SP2 vim Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS vim Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS vim Not affected
SUSE Linux Enterprise Server 12 SP3 vim Not affected
SUSE Linux Enterprise Server 12 SP3-BCL vim Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS vim Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS vim Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS vim In progress
SUSE Linux Enterprise Server 15 vim Affected
SUSE Linux Enterprise Server 15 SP1-BCL vim Affected
SUSE Linux Enterprise Server 15 SP2-BCL vim Affected
SUSE Linux Enterprise Server 15 SP3-BCL vim Affected
SUSE Linux Enterprise Server 15-LTSS vim Unsupported
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 vim Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 vim Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 vim Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 vim Not affected
SUSE Manager Proxy 4.0 vim Affected
SUSE Manager Proxy 4.1 vim Released
SUSE Manager Retail Branch Server 4.0 vim Affected
SUSE Manager Retail Branch Server 4.1 vim Released
SUSE Manager Server 4.0 vim Affected
SUSE Manager Server 4.1 vim Released
SUSE OpenStack Cloud 7 vim Not affected
SUSE OpenStack Cloud 8 vim Not affected
SUSE OpenStack Cloud 9 vim In progress
SUSE OpenStack Cloud Crowbar 8 vim Not affected
SUSE OpenStack Cloud Crowbar 9 vim In progress
Container Status
suse/sle-micro/5.1/toolbox
suse/sle-micro/5.2/toolbox
suse/sle-micro/5.3/toolbox
suse/sle-micro/5.4/toolbox
vimReleased
bci/dotnet-aspnet:5.0
bci/dotnet-runtime:5.0
bci/dotnet-sdk:5.0
ses/7.1/ceph/haproxy
suse/sle-micro/5.0/toolbox
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.3/virt-launcher:0.45.0
suse/sles/15.4/virt-launcher:0.49.0
vimIn progress


SUSE Timeline for this CVE

CVE page created: Sat Dec 3 19:00:20 2022
CVE page last modified: Thu Jan 26 18:47:03 2023